nav a:hover {
  background-color: #38b6ff;
}
footer a:hover {
  color: #38b6ff !important;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background-color: rgba(52, 48, 48, 0.938); /* Hintergrundfarbe */
  color: white; /* Textfarbe */
  overflow: auto; /* إخفاء التدفق الزائد */
  text-decoration: black;
}
.pa{
    color: white;
}
  

.container {
  flex: 1;
}

.gold-text {
  color: #38b6ff; /* Goldene Textfarbe */
}

.gallery-img {
  border-radius: 10px; /* Abrundung für die Galeriebilder */
  margin-bottom: 10px; /* Abstand zwischen den Galeriebildern */
}

.form-container {
  max-width: 500px; /* عرض الحاوية */
  margin: 20px auto; /* توسيط الحاوية */
  padding: 20px; /* تباعد داخلي */
  border: 1px solid #ccc; /* حدود */
  border-radius: 10px; /* شكل الزوايا */
  background-color: white; /* لون الخلفية */
}

.form-group {
  margin-bottom: 20px; /* تباعد بين الحقول */
}

.contact-info {
  text-align: left; /* محاذاة النص إلى اليسار */
  color: black; /* لون النص الأسود */
  margin-top: 20px; /* تباعد من الأعلى */
}

.contact-info p {
  margin-bottom: 5px; /* تباعد بين الفقرات */
}

.footer-link {
  color: white;
  text-decoration: none;
}

.footer-hr {
  background-color: white;
  width: 100%;
}
